import 'package:account_center/page/position/position_select/position_select_logic.dart';
import 'package:get/get.dart';

class PositionSelectBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PositionSelectLogic());
  }
}
